Subject: [lojban] Re: BPFK phpbb

From: "Adam D. Lopresto" <[email-masked]>
Date: Wed, 30 Apr 2003 09:34:28 -0500 (CDT)

On Wed, 30 Apr 2003, Jorge Llambías wrote:

>
> la djan cusku di'e
>
> > mi senpi lo du'u dokau klama le zarci
> > I am doubtful whether you went to the store.
>
> Which can also be:
>
> mi senpi lo du'u doxukau klama le zarci
>
> In general, when {kau} does not follow a question word it is
> a shorthand for {xukau}.

Hmmm, I'd take { mi senpi lo du'u dokau klama le zarci } to mean "I am doubtful
that it was you (as opposed to someone else) who went to the store", different
from {doxukau} (whether or not it was you). Am I misinterpretting?
-- 
Adam Lopresto
http://cec.wustl.edu/~adam/

A recent study has found that concentrating on difficult off-screen
objects, such as the faces of loved ones, causes eye strain in computer
scientists. Researchers into the phenomenon cite the added
concentration needed to "make sense" of such unnatural three
dimensional objects ...